<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Pentabarf 0.2.4 released" date="2006-06-06T23:42:05" author="Sven">
  <image title="Pentabarf Logo">pentabarf.png</image>
  <p>
  Die Version 0.2.4 ist hauptsächlich ein Bugfix-Release. Es wurde ein Fehler gefixt, der dazu führte das man im HTML-Export nicht mehr zwischen den Referenten navigieren konnte. Außerdem gibt es ein paar kleinere Erweiterungen am XML Fahrplan Export. Den kompletten Changelog findet man im <link href="http://pentabarf.org/Changelog/0.2.4">Pentabarf-Wiki</link>.
  </p>
</item>
